<script setup>

</script>

<template>
<div class="row">
            <div class="col px-0">
                <footer class="bg-dark text-light text-center p-5">
                    &COPY; All rights reserved
                </footer>
            </div>
        </div>
</template>

<style scoped>

</style>